IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 't_qing_demo_quotation')
DROP TABLE t_qing_demo_quotation;

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 't_qing_demo_quotation')
CREATE TABLE t_qing_demo_quotation (
	fquantity numeric(30, 2) NULL,
	fprice numeric(30, 2) NULL,
	flaborcost numeric(30, 2) NULL,
	ftotalprice numeric(30, 2) NULL,
	fdescription varchar(255) DEFAULT NULL,
	flongnumber varchar(255) DEFAULT NULL,
	flevel int NOT NULL DEFAULT 0,
	forderid int NOT NULL DEFAULT 0,
	CONSTRAINT pk_tqdq PRIMARY KEY (forderid)
);

delete from t_qing_demo_quotation;

INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'01',1,1);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'01!001',2,2);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(3,2,50,56,'含购袋、人工和辅料','01!001!0001',3,3);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(55,2,10,120,'含购袋、人工和辅料','01!001!0002',3,4);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(107,0,12,12,'含购袋、铲除原有墙面砖，垃圾运至小区内指定堆放地点(注:无电','01!001!0003',3,5);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,1000,80,2080,'钢筋、水泥、砂石.','01!001!0004',3,6);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(20.5,28,60,634,'轻质砖、水泥、砂.','01!001!0005',3,7);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(12,0,50,50,'人工','01!001!0006',3,8);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,0,500,500,'四房二厅另加80元，二层复式楼另加200元，别墅另加400元','01!001!0007',3,9);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,0,400,400,'含人工、辅料','01!001!0008',3,10);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'01!002',2,11);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,200,60,260,'人工、主材','01!002!0001',3,12);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(0,0,50,50,'人工、主材','01!002!0002',3,13);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,500,70,570,'含五金及安装','01!002!0003',3,14);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'02',1,15);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'02!001',2,16);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(10,28,500,780,'含人工及辅料，（不含主材）','02!001!0001',3,17);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(24.7,28,864.5,1556.1,'含人工及辅料，（不含主材）','02!001!0002',3,18);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(0,28,0,0,'含人工及辅料，（不含主材）','02!001!0003',3,19);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(55,20,1375,2475,'仅含人工和辅料，主材暗贴另加15元（不含主材）','02!001!0004',3,20);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(3,28,195,279,'含人工和辅料。主材，斜辅另加30元/平方，超5cm加15/平','02!001!0005',3,21);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(36.68,28,1283.8,2310.84,'仅含人工和辅料，主材暗贴另加15元（不含主材，加工费）','02!001!0006',3,22);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(20.1,20,3618,4020,'人工,辅材（不含主材）','02!001!0007',3,23);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(38.2,20,2292,3056,'人工,辅材（不含主材）','02!001!0008',3,24);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(26,0,260,260,'人工','02!001!0009',3,25);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2.7,20,162,216,'人工,辅材（不含主材）','02!001!0010',3,26);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(13,12,0,156,'人工，材料','02!001!0011',3,27);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(5.2,20,1352,1456,'人工,辅材（不含主材）','02!001!0012',3,28);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(75.5,6,1208,1661,'专用内墙腻子粉,白乳胶，批三遍，含打磨','02!001!0013',3,29);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(34.58,26,553.28,1452.36,'“多乐士/立邦”，一底二面，全房白色，喷涂加12元/m2，调','02!001!0014',3,30);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(41,0,0,0,'客户待定','02!001!0015',3,31);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'02!002',2,32);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,1130,260,2520,'人工,辅材、主材','02!002!0001',3,33);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(5,385,260,2185,'人工,辅材、主材','02!002!0002',3,34);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'03',1,35);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'03!001',2,36);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,28,50,78,'含人工及辅料，（不含主材）','03!001!0001',3,37);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(11,28,275,583,'含人工及辅料','03!001!0002',3,38);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1.2,28,30,63.6,'含人工及辅料','03!001!0003',3,39);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(11,0,0,0,'客户待定','03!001!0004',3,40);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(12.2,0,0,0,'客户待定','03!001!0005',3,41);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(4.56,20,820.8,912,'含人工及辅料，（不含主材）','03!001!0006',3,42);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(7,20,1260,1400,'含人工及辅料，（不含主材）','03!001!0007',3,43);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(46.9,6,750.4,1031.8,'专用内墙腻子粉,白乳胶，批三遍，含打磨','03!001!0008',3,44);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(11,26,176,462,'“多乐士/立邦”，一底二面，全房白色，喷涂加12元/m2，调','03!001!0009',3,45);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(35.7,0,0,0,'客户待定','03!001!0010',3,46);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'03!002',2,47);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,430,260,1120,'含人工及辅料、主材','03!002!0001',3,48);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(4,153,261.6,873.6,'含人工及辅料、主材','03!002!0002',3,49);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,57,34.5,148.5,'人工,辅材','03!002!0003',3,50);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'04',1,51);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'04!001',2,52);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,28,50,78,'人工,辅材（不含主材）','04!001!0001',3,53);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(3.8,28,152,258.4,'1：2.5水泥砂浆，找平厚度在50-100mm','04!001!0002',3,54);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(3.8,28,152,258.4,'含人工和辅料（不含主材）','04!001!0003',3,55);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(19,28,1140,1672,'含人工和辅料（不含主材）','04!001!0004',3,56);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(3,8,48,72,'含人工，材料','04!001!0005',3,57);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(3.8,10,114,152,'德高/东方雨虹柔性防水灰浆，延伸至墙面30cm,刷涂两遍(闭','04!001!0006',3,58);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(19,10,570,760,'德高/东方雨虹防水沙浆，墙面防水高度180cm,刷涂两遍','04!001!0007',3,59);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(3.9,38,390,538.2,'水泥、砂.红砖','04!001!0008',3,60);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'04!002',2,61);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,1480,160,3120,'含人工及辅料、主材','04!002!0001',3,62);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,180,70,430,'含人工及辅料、主材','04!002!0002',3,63);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,300,70,370,'含人工及辅料、主材','04!002!0003',3,64);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,700,90,790,'含人工及辅料、主材','04!002!0004',3,65);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,780,20,1580,'含人工及辅料、主材','04!002!0005',3,66);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'05',1,67);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'05!001',2,68);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(3,2,50,56,'含购袋、人工和辅料','05!001!0001',3,69);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(55,2,10,120,'含购袋、人工和辅料','05!001!0002',3,70);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(12,0,50,50,'人工','05!001!0003',3,71);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,0,500,500,'四房二厅另加80元，二层复式楼另加200元，别墅另加400元','05!001!0004',3,72);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,0,400,400,'含人工、辅料','05!001!0005',3,73);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'05!002',2,74);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,200,60,260,'人工、主材','05!002!0001',3,75);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(0,0,50,50,'人工、主材','05!002!0002',3,76);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,500,70,570,'含五金及安装','05!002!0003',3,77);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'06',1,78);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'06!001',2,79);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(36.68,28,1283.8,2310.84,'仅含人工和辅料，主材暗贴另加15元（不含主材，加工费）','06!001!0001',3,80);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(20.1,20,3618,4020,'人工,辅材（不含主材）','06!001!0002',3,81);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(38.2,20,2292,3056,'人工,辅材（不含主材）','06!001!0003',3,82);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(26,0,260,260,'人工','06!001!0004',3,83);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2.7,20,162,216,'人工,辅材（不含主材）','06!001!0005',3,84);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(13,12,0,156,'人工，材料','06!001!0006',3,85);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(5.2,20,1352,1456,'人工,辅材（不含主材）','06!001!0007',3,86);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(75.5,6,1208,1661,'专用内墙腻子粉,白乳胶，批三遍，含打磨','06!001!0008',3,87);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(34.58,26,553.28,1452.36,'“多乐士/立邦”，一底二面，全房白色，喷涂加12元/m2，调','06!001!0009',3,88);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(41,0,0,0,'客户待定','06!001!0010',3,89);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'06!002',2,90);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,1130,260,2520,'人工,辅材、主材','06!002!0001',3,91);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(5,385,260,2185,'人工,辅材、主材','06!002!0002',3,92);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'07',1,93);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'07!001',2,94);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,28,50,78,'含人工及辅料，（不含主材）','07!001!0001',3,95);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(11,28,275,583,'含人工及辅料','07!001!0002',3,96);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1.2,28,30,63.6,'含人工及辅料','07!001!0003',3,97);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(11,0,0,0,'客户待定','07!001!0004',3,98);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(12.2,0,0,0,'客户待定','07!001!0005',3,99);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(4.56,20,820.8,912,'含人工及辅料，（不含主材）','07!001!0006',3,100);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(7,20,1260,1400,'含人工及辅料，（不含主材）','07!001!0007',3,101);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'08',1,102);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'08!001',2,103);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,28,50,78,'含人工及辅料，（不含主材）','08!001!0001',3,104);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(8,28,200,424,'含人工及辅料','08!001!0002',3,105);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1.5,28,37.5,79.5,'含人工及辅料','08!001!0003',3,106);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(8,0,0,0,'客户待定','08!001!0004',3,107);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(11,0,0,0,'客户待定','08!001!0005',3,108);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(11,20,1980,2200,'含人工及辅料，（不含主材）','08!001!0006',3,109);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(30.36,6,485.76,667.92,'专用内墙腻子粉,白乳胶，批三遍，含打磨','08!001!0007',3,110);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(8,26,128,336,'“多乐士/立邦”，一底二面，全房白色，喷涂加12元/m2，调','08!001!0008',3,111);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(22.36,0,0,0,'客户待定','08!001!0009',3,112);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'08!002',2,113);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,150,260,560,'含人工及辅料、主材','08!002!0001',3,114);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,346,260,952,'含人工及辅料、主材','08!002!0002',3,115);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(4,124,260,756,'含人工及辅料、主材','08!002!0003',3,116);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,57,35,149,'人工,辅材','08!002!0004',3,117);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'09',1,118);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'09!001',2,119);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(7.5,28,300,510,'含人工和辅料（不含主材）','09!001!0001',3,120);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,80,180,260,'砌红砖，水泥砂浆及粉刷（厚度在25cm以内）','09!001!0002',3,121);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(3,20,780,840,'含人工及辅料，（不含主材）','09!001!0003',3,122);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'09!002',2,123);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,880,760,2520,'含人工及辅料、主材','09!002!0001',3,124);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(4,350,220,1620,'含人工及辅料、主材','09!002!0002',3,125);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(5,380,230,2130,'含人工及辅料、主材','09!002!0003',3,126);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'10',1,127);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'10!001',2,128);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,28,50,78,'人工,辅材（不含主材）','10!001!0001',3,129);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(3.8,28,152,258.4,'1：2.5水泥砂浆，找平厚度在50-100mm','10!001!0002',3,130);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(3.8,10,114,152,'德高/东方雨虹柔性防水灰浆，延伸至墙面30cm,刷涂两遍(闭','10!001!0003',3,131);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(19,10,570,760,'德高/东方雨虹防水沙浆，墙面防水高度180cm,刷涂两遍','10!001!0004',3,132);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(3.9,38,390,538.2,'水泥、砂.红砖','10!001!0005',3,133);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'10!002',2,134);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,1480,160,3120,'含人工及辅料、主材','10!002!0001',3,135);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,180,70,430,'含人工及辅料、主材','10!002!0002',3,136);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,300,70,370,'含人工及辅料、主材','10!002!0003',3,137);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,700,90,790,'含人工及辅料、主材','10!002!0004',3,138);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,780,20,1580,'含人工及辅料、主材','10!002!0005',3,139);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'11',1,140);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'11!001',2,141);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(3,2,50,56,'含购袋、人工和辅料','11!001!0001',3,142);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(55,2,10,120,'含购袋、人工和辅料','11!001!0002',3,143);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(107,0,12,12,'含购袋、铲除原有墙面砖，垃圾运至小区内指定堆放地点(注:无电','11!001!0003',3,144);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,1000,80,2080,'钢筋、水泥、砂石.','11!001!0004',3,145);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(20.5,28,60,634,'轻质砖、水泥、砂.','11!001!0005',3,146);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(12,0,50,50,'人工','11!001!0006',3,147);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,0,500,500,'四房二厅另加80元，二层复式楼另加200元，别墅另加400元','11!001!0007',3,148);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,0,400,400,'含人工、辅料','11!001!0008',3,149);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'11!002',2,150);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,200,60,260,'人工、主材','11!002!0001',3,151);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(0,0,50,50,'人工、主材','11!002!0002',3,152);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,500,70,570,'含五金及安装','11!002!0003',3,153);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'12',1,154);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'12!001',2,155);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(10,28,500,780,'含人工及辅料，（不含主材）','12!001!0001',3,156);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(24.7,28,864.5,1556.1,'含人工及辅料，（不含主材）','12!001!0002',3,157);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(0,28,0,0,'含人工及辅料，（不含主材）','12!001!0003',3,158);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(55,20,1375,2475,'仅含人工和辅料，主材暗贴另加15元（不含主材）','12!001!0004',3,159);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(3,28,195,279,'含人工和辅料。主材，斜辅另加30元/平方，超5cm加15/平','12!001!0005',3,160);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(36.68,28,1283.8,2310.84,'仅含人工和辅料，主材暗贴另加15元（不含主材，加工费）','12!001!0006',3,161);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(20.1,20,3618,4020,'人工,辅材（不含主材）','12!001!0007',3,162);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(38.2,20,2292,3056,'人工,辅材（不含主材）','12!001!0008',3,163);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(26,0,260,260,'人工','12!001!0009',3,164);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2.7,20,162,216,'人工,辅材（不含主材）','12!001!0010',3,165);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(13,12,0,156,'人工，材料','12!001!0011',3,166);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(5.2,20,1352,1456,'人工,辅材（不含主材）','12!001!0012',3,167);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(75.5,6,1208,1661,'专用内墙腻子粉,白乳胶，批三遍，含打磨','12!001!0013',3,168);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(34.58,26,553.28,1452.36,'“多乐士/立邦”，一底二面，全房白色，喷涂加12元/m2，调','12!001!0014',3,169);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(41,0,0,0,'客户待定','12!001!0015',3,170);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'12!002',2,171);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,1130,260,2520,'人工,辅材、主材','12!002!0001',3,172);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(5,385,260,2185,'人工,辅材、主材','12!002!0002',3,173);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'13',1,174);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'13!001',2,175);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,28,50,78,'含人工及辅料，（不含主材）','13!001!0001',3,176);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(11,28,275,583,'含人工及辅料','13!001!0002',3,177);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1.2,28,30,63.6,'含人工及辅料','13!001!0003',3,178);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(11,0,0,0,'客户待定','13!001!0004',3,179);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(12.2,0,0,0,'客户待定','13!001!0005',3,180);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(4.56,20,820.8,912,'含人工及辅料，（不含主材）','13!001!0006',3,181);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(7,20,1260,1400,'含人工及辅料，（不含主材）','13!001!0007',3,182);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(46.9,6,750.4,1031.8,'专用内墙腻子粉,白乳胶，批三遍，含打磨','13!001!0008',3,183);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(11,26,176,462,'“多乐士/立邦”，一底二面，全房白色，喷涂加12元/m2，调','13!001!0009',3,184);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(35.7,0,0,0,'客户待定','13!001!0010',3,185);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'13!002',2,186);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,430,260,1120,'含人工及辅料、主材','13!002!0001',3,187);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(4,153,261.6,873.6,'含人工及辅料、主材','13!002!0002',3,188);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,57,34.5,148.5,'人工,辅材','13!002!0003',3,189);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'14',1,190);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'14!001',2,191);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,28,50,78,'含人工及辅料，（不含主材）','14!001!0001',3,192);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(8,28,200,424,'含人工及辅料','14!001!0002',3,193);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1.5,28,37.5,79.5,'含人工及辅料','14!001!0003',3,194);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(8,0,0,0,'客户待定','14!001!0004',3,195);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(11,0,0,0,'客户待定','14!001!0005',3,196);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(11,20,1980,2200,'含人工及辅料，（不含主材）','14!001!0006',3,197);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(30.36,6,485.76,667.92,'专用内墙腻子粉,白乳胶，批三遍，含打磨','14!001!0007',3,198);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(8,26,128,336,'“多乐士/立邦”，一底二面，全房白色，喷涂加12元/m2，调','14!001!0008',3,199);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(22.36,0,0,0,'客户待定','14!001!0009',3,200);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'14!002',2,201);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,150,260,560,'含人工及辅料、主材','14!002!0001',3,202);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,346,260,952,'含人工及辅料、主材','14!002!0002',3,203);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(4,124,260,756,'含人工及辅料、主材','14!002!0003',3,204);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,57,35,149,'人工,辅材','14!002!0004',3,205);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'15',1,206);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'15!001',2,207);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,28,50,78,'含人工及辅料，（不含主材）','15!001!0001',3,208);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(9,28,225,477,'含人工及辅料','15!001!0002',3,209);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1.6,28,40,84.8,'含人工及辅料','15!001!0003',3,210);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(9,0,0,0,'客户待定','15!001!0004',3,211);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(11.5,0,0,0,'客户待定','15!001!0005',3,212);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(4,20,720,800,'含人工及辅料，（不含主材）','15!001!0006',3,213);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(23.5,6,376,517,'专用内墙腻子粉,白乳胶，批三遍，含打磨','15!001!0007',3,214);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(9,26,144,378,'“多乐士/立邦”，一底二面，全房白色，喷涂加12元/m2，调','15!001!0008',3,215);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(24.5,0,0,0,'客户待定','15!001!0009',3,216);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'15!002',2,217);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,290,260,840,'含人工及辅料、主材','15!002!0001',3,218);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,290,260,840,'含人工及辅料、主材','15!002!0002',3,219);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(4,110,260,700,'含人工及辅料、主材','15!002!0003',3,220);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,51,35,137,'人工,辅材','15!002!0004',3,221);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'16',1,222);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'16!001',2,223);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(7.5,28,300,510,'含人工和辅料（不含主材）','16!001!0001',3,224);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2.8,28,140,218.4,'含人工及辅料，（不含主材）','16!001!0002',3,225);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(7.5,10,225,300,'德高/东方雨虹柔性防水灰浆，延伸至墙面30cm,刷涂两遍(闭','16!001!0003',3,226);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(16,28,960,1408,'含人工和辅料（不含主材）','16!001!0004',3,227);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,80,180,260,'砌红砖，水泥砂浆及粉刷（厚度在25cm以内）','16!001!0005',3,228);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(3,20,780,840,'含人工及辅料，（不含主材）','16!001!0006',3,229);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'16!002',2,230);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,880,760,2520,'含人工及辅料、主材','16!002!0001',3,231);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(4,350,220,1620,'含人工及辅料、主材','16!002!0002',3,232);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(5,380,230,2130,'含人工及辅料、主材','16!002!0003',3,233);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'17',1,234);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'17!001',2,235);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,28,50,78,'人工,辅材（不含主材）','17!001!0001',3,236);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(3.8,28,152,258.4,'1：2.5水泥砂浆，找平厚度在50-100mm','17!001!0002',3,237);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(3.8,28,152,258.4,'含人工和辅料（不含主材）','17!001!0003',3,238);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(19,28,1140,1672,'含人工和辅料（不含主材）','17!001!0004',3,239);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(3,8,48,72,'含人工，材料','17!001!0005',3,240);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(3.8,10,114,152,'德高/东方雨虹柔性防水灰浆，延伸至墙面30cm,刷涂两遍(闭','17!001!0006',3,241);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(19,10,570,760,'德高/东方雨虹防水沙浆，墙面防水高度180cm,刷涂两遍','17!001!0007',3,242);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(3.9,38,390,538.2,'水泥、砂.红砖','17!001!0008',3,243);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(NULL,NULL,NULL,NULL,NULL,'17!002',2,244);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,1480,160,3120,'含人工及辅料、主材','17!002!0001',3,245);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,180,70,430,'含人工及辅料、主材','17!002!0002',3,246);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,300,70,370,'含人工及辅料、主材','17!002!0003',3,247);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(1,700,90,790,'含人工及辅料、主材','17!002!0004',3,248);
INSERT INTO t_qing_demo_quotation (fquantity,fprice,flaborcost,ftotalprice,fdescription,flongnumber,flevel,forderid) VALUES
(2,780,20,1580,'含人工及辅料、主材','17!002!0005',3,249);
